.interview #contents .wrap { padding-top: 15px!important;}
.interview h2, .interview h2 span { padding: 0; margin: 0 auto; 
display: block;
 position: relative;
background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.interview .txtArea h3 { font-size: 1.2em; line-height: 1.5em; padding: 1em 0; }
section.txtArea .txt { margin-bottom: 1em;}


@media all and (min-width: 768px) {
.interview h2, .interview h2 span {
    width: 920px;
    height: 295px;
    
  }
}
@media all and (max-width: 767px) {
.interview #contents .wrap { padding-top: 0.5em!important;}
	
.interview h2 span img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
.interview h2 {
    width: 100%;
    margin: 0 0;
    box-sizing: border-box;
  }

.interview h2 span {
    height: 0;
    padding: 32.065% 0 0;
    position: relative;
  }
.interview .txtArea h3 {padding: 0.6em 0; }
section.txtArea .txt { margin-bottom: 0;}
}

.comentName {color: #d84f8f; font-size: 1.2em; font-weight: bold; padding: 10px;}
.catch { line-height: 1.5em; padding-bottom: 20px;}



@media all and (min-width: 768px) {


.ph_cut {
    margin: 1em auto 2.5em;
}
}
@media all and (max-width: 767px) {
.intro h2 {font-size: 1.3em; line-height: 1.5em; padding-bottom: 0px;}
.intro h3 {font-size: 1.2em; line-height: 1.5em; padding-bottom: 0px;}

}
